﻿body {
    background: url('../images/about-bg.jpg') repeat;
}

.C-banner .main .intr p {
    font-size: 2.64583vw;
    font-weight: bold;
}

.home2 {
    padding: 10.99vw 0 2.396vw;
}

.home2 .main {
    background: rgba(0, 0, 0, 0.13);
}

.about3 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about3 .main {
    position: relative;
}

.about3 .main-pic {
    width: 32.656vw;
}

.about3 .main-pic img {
    width: 100%;
}

.about3 .first-title {
    width: 15.26vw;
    position: absolute;
    left: 85%;
    top: 11%;
}

.about3 .first-title img {
    width: 100%;
}

.about3 .years {
    position: absolute;
    left: 50%;
    top: 24%;
    width: 58.646vw;
    transform: translateX(-50%);
}

.about3 .years .ev {
    width: 100%;
    height: 11.458vw;
    text-align: right;
}

.about3 .years .ev:nth-of-type(2n) {
    display: flex;
    justify-content: flex-end;
    text-align: left;
}

.about3 .years .ev>div {
    width: 18.229vw;
}

.about3 .years .ev h2 {
    font-size: 2.5vw;
    margin-bottom: 0.521vw;
    font-weight: 600;
    color: #FFFFFF;
}

.about3 .years .ev p {
    font-size: 1.25vw;
    line-height: 1.8;
    letter-spacing: 0.052vw;
    color: #C4C4C4;
}

/* 
*======================================================media===============================================================
*/
@media screen and (max-width:1919px) {}

@media screen and (max-width:1519px) {}

@media screen and (max-width:1366px) {}

@media screen and (max-width:1250px) {}

@media screen and (max-width:991px) {
    .home2 {
        padding: 106px 0 23px;
    }

    .about3 .main-pic {
        width: 314px;
    }

    .about3 .first-title {
        width: 147px;
        left: 85%;
        top: 11%;
    }

    .about3 .years {
        top: 24%;
        width: 563px;
    }

    .about3 .years .ev {
        height: 110px;
    }

    .about3 .years .ev>div {
        width: 175px;
    }

    .about3 .years .ev h2 {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .about3 .years .ev p {
        font-size: 12px;
    }

    .C-banner .main .intr p {
        font-size: 20px;
    }
}

@media screen and (max-width:768px) {

    .C-banner .main .intr p {
        font-weight: normal;
        font-size: 18px;
    }

    .home2 {
        padding: 70px 0 15px;
    }

    .about3 .main-pic {
        width: 207px;
    }

    .about3 .first-title {
        width: 97px;
        left: 85%;
        top: 11%;
    }

    .about3 .years {
        top: 24%;
        width: 428px;
    }

    .about3 .years .ev {
        height: 73px;
    }

    .about3 .years .ev>div {
        width: 150px;
    }

    .about3 .years .ev h2 {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .about3 .years .ev p {
        font-size: 12px;
    }
}

@media screen and (max-width:480px) {

    .about3 .main-pic {
        width: 207px;
    }

    .about3 .first-title {
        width: 97px;
        left: 85%;
        top: 11%;
    }

    .about3 .years {
        top: 24%;
        width: 96vw;
    }

    .about3 .years .ev {
        height: 73px;
    }

    .about3 .years .ev>div {
        width: 38%;
        transform: scale(0.8);
    }

    .about3 .years .ev h2 {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .about3 .years .ev p {
        font-size: 12px;
    }
}